<template>
    <div class="cargando-fondo" if.bind="Cargando">
        <div class="contenedor-cargando">
            <div class="spinner">
            <div class="p1"></div>
            <div class="p2"></div>
            </div>
            <div class="cargando-lbl">
            Cargando...
            </div>
        </div>
    </div>
</template>